
U++ - Bug #2153

Strange artifacts in documentation

03/10/2021 10:02 PM - Zbigniew Rebacz

Status: Approved Start date: 03/10/2021

Priority: Urgent Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: Website Estimated time: 0.00 hour

Target version: Release 2021.1 Spent time: 0.00 hour

Description

It seems that artifacts problem is not only present in FAQ, but also for example in Topic++ (website). We need to fix it ASAP. Our users

needs clear

It is strange because locally the problem doesn't reproduce, but maybe it is some kind of regression.

Faulty pages are:

- https://www.ultimatepp.org/www$uppweb$FAQ$en-us.html

- https://www.ultimatepp.org/app$ide$Topic$en-us.html

- more...

History

#1 - 03/12/2021 04:59 PM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

#2 - 03/12/2021 05:33 PM - Zbigniew Rebacz

- Status changed from Ready for QA to In Progress

- Assignee changed from Zbigniew Rebacz to Miroslav Fidler

Some of the images in https://www.ultimatepp.org/www$uppweb$FAQ$en-us.html (at the bottom) are still corrupted.

#3 - 03/12/2021 06:46 PM - Zbigniew Rebacz

- Status changed from In Progress to Approved

Works after cleaning browser cache...

Files
